KDE 4.7 PyKDE API Reference

- KDE's Python API

# KDEPluginVerificationData Class Reference

`from PyKDE4.kdecore import *`

## Detailed Description

Internal:
  Stores KDE version information in a plugin library.

See also:
  K_PLUGIN_VERIFICATION_DATA

## Enumerations
<anonymous> | { PluginVerificationDataVersion }
## Attributes
long | KDEVersion
QString | KDEVersionString
unsigned char | dataVersion

## Attribute Documentation

long KDEVersion

QString KDEVersionString

unsigned char dataVersion

## Enumeration Documentation

anonymous

Enumerator:

  PluginVerificationDataVersion |